/**
 * @copyright Copyright (c) 2019-present Greg Hurrell
 * @license MIT
 */
/**
 * JSON.stringify output is dependent on insertion order, so we use this function
 * to ensure consistent output irrespective of insertion order.
 */
export default function stableStringify(input: unknown): string | void;
